#elmenu {
  
background-image:url("");
width: 575px;
height: 90px;
  
padding-left:  0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
top: 10px;



margin-left:   10px;
margin-right:  0px;
margin-bottom: 0px;
margin-top: 0px;
 
 border: 0px solid black;
 position:relative;
 font: icon; 
}

#facebook {


width: auto;
height:auto;
  

margin-left:   4px;
margin-right:  0px;
margin-top:   12px;
margin-bottom: 5px;

top: 15px;
left: 5px;

text-align: center;

padding-top:    0em;
padding-right:  0em;
padding-bottom: 0em;
padding-left:   0em;

float:left;

}

#seguimiento {


width:auto;
height:auto;
  

margin-left:   12px;
margin-right:  0px;
margin-top:   12px;
margin-bottom: 0px;

top:  15px;
left: 10px;

text-align: center;

padding-top:    0em;
padding-right:  0em;
padding-bottom: 0em;
padding-left:   0em;


float:left;
}


#mapa {


width:auto;
height:auto;
  

margin-left:   12px;
margin-right:  0px;
margin-top:   12px;
margin-bottom: 0px;

top:  15px;
left: 10px;

text-align: center;

padding-top:    0em;
padding-right:  0em;
padding-bottom: 0em;
padding-left:   0em;


float:left;
}

#agenda {


width:auto;
height:auto;
  

margin-left:   12px;
margin-right:  0px;
margin-top:   12px;
margin-bottom: 0px;

top:  15px;
left: 10px;

text-align: center;

padding-top:    0em;
padding-right:  0em;
padding-bottom: 0em;
padding-left:   0em;


float:left;
}

#oficina {


width:auto;
height:auto;
  

margin-left:   12px;
margin-right:  0px;
margin-top:   12px;
margin-bottom: 0px;

top:  15px;
left: 10px;

text-align: center;

padding-top:    0em;
padding-right:  0em;
padding-bottom: 0em;
padding-left:   0em;


float:left;
}



#enlaces {


width:auto;
height:auto;
  

margin-left:   12px;
margin-right:  0px;
margin-top:   12px;
margin-bottom: 0px;

top:  15px;
left: 10px;

text-align: center;

padding-top:    0em;
padding-right:  0em;
padding-bottom: 0em;
padding-left:   0em;


float:left;
}


#queja {


width:auto;
height:auto;
  

margin-left:   12px;
margin-right:  0px;
margin-top:   12px;
margin-bottom: 0px;

top:  15px;
left: 10px;

text-align: center;

padding-top:    0em;
padding-right:  0em;
padding-bottom: 0em;
padding-left:   0em;


float:left;
}

#galeria {


width:auto;
height:auto;
  

margin-left:   12px;
margin-right:  0px;
margin-top:   12px;
margin-bottom: 0px;

top:  15px;
left: 10px;

text-align: center;

padding-top:    0em;
padding-right:  0em;
padding-bottom: 0em;
padding-left:   0em;


float:left;
}
